overclockzonefanpage  overclockzoneth  TV  RSS  


Results 1 to 3 of 3

Thread: ช่วยด้วนครับอัพเดท Directx ไม่ได้

  1. #1
    OverclockZone Member
    Join Date
    3 Nov 2006

    Default ช่วยด้วนครับอัพเดท Directx ไม่ได้

    มันขึ้นข้อความแบบนี้ครับ
    A cabinet file necessary for installation cannot be trusted. Please verify the Cryptographic Services are enabled and the cabinet file certificate is Valid.
    ผมต้องไปแก้ตรงไหนครับ
    ขอบคุณครับ

  2. #2
    OverclockZone Member bunyawat's Avatar
    Join Date
    31 Oct 2007
    Location
    Nonthaburi

    Default

    โหลดไฟล์มาจากไหน
    ใช้ XP SP ไหน 1 หรือ 2

  3. #3
    OverclockZone Member
    Join Date
    3 Nov 2006

    Default

    XP SP3 โหลดมาจากไมโครซอฟ up ผ่านเน็ตครับ
    อีกเครื่องก็ลง XP SP3 ใช้ก็ไม่มีปัญหานะครับ



Bookmarks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •